@import url(http://fonts.googleapis.com/css?family=Ubuntu);body{margin:0;padding:0;background:#efefef}a{text-decoration:none;font-family:'Ubuntu',sans-serif}h1{font-size:24px}p{color:#ccc;letter-spacing:2px}.parabic{letter-spacing:0;font-size:15px;word-spacing:2px}strong{font-size:16px;color:#fff}@font-face{font-family:"GE Flow";src:url(../font/GE_Flow_Regular.eot?) format("eot"),url(../font/GE_Flow_Regular.woff) format("woff"),url(../font/GE_Flow_Regular.ttf) format("truetype"),url(../font/GE_Flow_Regular.svg#GEFlow) format("svg");font-weight:400;font-style:normal}#footerSlideContainer{position:fixed;z-index:99;bottom:0;width:100%;background-color:#333;background-image:url(../images/footer-bg.png);background-repeat:repeat-x;background-position:left top}#footerSlideButton{background:url(../images/sliderButton.png) top left no-repeat transparent;position:absolute;top:-55px;right:20px;width:50px;height:50px;border:0;cursor:pointer;z-index:9}#footerSlidelogo{position:absolute;float:left;top:-75px;left:20px;width:130px;height:75px;border:0;z-index:9;background-repeat:no-repeat;background-position:left top}#footerSlideContent{width:100%;height:50px;font-size:.8px;border:0;height:50px;background-color:#333;background-image:url(../images/footer-bg.png);background-repeat:repeat-x;background-position:left top;color:#fff}#footerSlideContent a{color:#fff}#footerSlideContent a:hover{color:#efefef}#footerSlideContent h3{font-size:36px;color:#9ac941;margin:10px 0}#footerSlideContent ul{color:#ee8d40;list-style-type:none;line-height:2em}#footerSlideText{padding:10px}.main-body{width:100%;margin-top:15px}.contact-usa{background-color:#0ff;width:60%}.contact-us{background-color:#ff3;width:30%}.c-f-r{clear:right}.primary-section-div-class{width:69%}.secondary-section-div-class{width:30%}.social-media-icon-div-class{height:35px;width:10%;text-align:right}.news-and-events{width:89%;height:35px;font-size:15px;color:#fff}.news-and-events,.social-media-icon-div-class,.primary-section-div-class,.secondary-section-div-class{display:inline-block;overflow:hidden}.primary-section-div-class,.secondary-section-div-class{height:320px;margin:0 auto}.clearfix{display:block;clear:both;height:0}#frame,#scroll{max-height:400px;min-height:400px}#frame.portfolio,#scroll.portfolio{max-height:600px;min-height:600px}#frame li,#isotope li{display:inline-block;padding:0;float:left}#isotope li{width:12.5%}#isotope li.size2{width:25%}#frame li img{margin:0;padding:0;vertical-align:bottom}#scroll .images,#isotope .images{padding:0;border:0}.mCSB_scrollTools .mCSB_draggerContainer{position:absolute;top:0;left:0;bottom:0;right:0;height:auto}.mCSB_scrollTools a+.mCSB_draggerContainer{margin:20px 0}.mCSB_horizontal>.mCSB_container{height:auto;margin-right:0;margin-bottom:20px;overflow:hidden}.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{z-index:1;width:100%;height:16px;top:auto;right:auto;bottom:0;left:0}.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{width:30px;height:100%}.skillbar,.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{position:relative;width:100%;height:16px;border-radius:6px;margin:12px 0 25px}.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{height:10px;border-radius:3px;margin:0}.skillbar span,.mCSB_scrollTools .mCSB_dragger{position:absolute;top:0;left:0;height:16px;border-radius:6px;background-color:#c60}.mCSB_scrollTools .mCSB_dragger{cursor:pointer;width:100%;height:14px;border-radius:3px;top:-3px;z-index:999;background-color:#494948}.images{padding:8px;border:1px solid #d8d8d8;margin-top:0;margin-right:0;margin-bottom:0;margin-left:10px}.col1-1{width:95%;float:none;position:relative;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto}#recent-work{padding-bottom:0}#look-here-div-id{direction:ltr}.ticker-wrapper p{margin:0}.ticker-swipe{float:right}.ticker-title{font-size:24px;margin:0 10px;float:left}.ticker-controls{margin:0}.feedback-section-input{display:block;width:100%;border:0}.feedback-section-textarea{display:block;height:150px;resize:none;margin:0;width:100%;font-size:14px}.feedback-section-input-container-div{background-color:#fff;padding:10px;margin-top:10px;margin-right:10px}.feedback-section-textarea,.feedback-section-input{font-family:inherit}.feedback-section-button{text-indent:0;border:1px none #3866a3;display:inline-block;color:#edf5ff;font-family:'Ubuntu',sans-serif;font-size:15px;font-weight:700;font-style:normal;height:37px;line-height:33px;width:80px;text-decoration:none;text-align:center;background-image:url(../images/send-b.jpg);margin-top:11px}.feedback-section-button:hover{background-color:#468ccf}.feedback-section-button:active{position:relative;top:1px}.secondary-section-inner-div-class{margin:0;float:right}.active .light-text{font-size:14px;line-height:1.3}.active .tabtile{background:#19a9e5}#my_accordion .acc{border-bottom:1px solid #ccc}#my_accordion .acc_title{background:url(../images/btn_acc.png) no-repeat scroll right -6px rgba(0,0,0,0);font-size:18px;padding:5px 0;cursor:pointer}#my_accordion .acc.open .acc_title{background:url(../images/btn_acc.png) no-repeat scroll right -39px rgba(0,0,0,0)}.arabic #my_accordion .acc_title{background:url(../images/btn_acc.png) no-repeat scroll left -6px rgba(0,0,0,0)}.arabic #my_accordion .acc.open .acc_title{background:url(../images/btn_acc.png) no-repeat scroll left -35px rgba(0,0,0,0)}#my_accordion{font-size:14px}.acc_content_handler{padding:10px 0}.open .acc_content{overflow:inherit;height:auto}.acc_content{height:0;overflow:hidden}.news-and-events{width:56%!important}.social-media-icon-div-class{width:43%!important}.clearfix{padding:0!important}.clearfix li:first-child .images{margin:0}#main{height:250px;margin:auto;padding-left:20px}#main-arabic{height:260px;margin:auto;padding-left:20px}.tabion .tab-content{width:90%}.tabion.arabic .tab-content{padding-right:15px;right:110px}.tabion.arabic .title{padding:0}.tabion.arabic #main{padding-left:0;padding-bottom:15px}.main-body.international{font-family:'Ubuntu',sans-serif}#page_arabic #footerSlidelogo {left: auto;right: 15px;}#page_arabic #footerSlideButton {left: 15px;right: auto;}.menu > ul {list-style: none outside none;margin: 0 auto;max-width: 520px;padding: 0;}.menu li {display: inline-block;}.menu a {border-right: 1px solid;color: #888888;display: block;font-family: 'Ubuntu',sans-serif;font-size: 14px;font-weight: bold;margin-left: 20px;padding-right: 20px;}.menu a:hover,.menu .active a{	color:rgba(79,133,209,1);}.menu li:last-child a{	border:0;}.button_gallery {display: inline-block !important;}.menu {margin-bottom: 10px;}

#testimony {
    position: relative;
	min-height:105px;
}
#testimony .testi {
    left: 0;
    position: absolute;
    top: 0;
	display:none;
}
.arabic .feedback-section-input-container-div {
    margin-left: 10px;
    margin-right: 0;
}

.arabic .feedback-section-textarea {
    width: 99%;
}
.arabic .tabtile {
    text-align: right;
}.arabic .pos-left-100 {
    right: 0;
}
.overlflow_v {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
	display:none;
	cursor:pointer;
}
.overlflow_v iframe {
    background: none repeat scroll 0 0 #000000;
    border: 5px solid rgba(255, 255, 255, 0.5);
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9999;
}
.arabic .secondary-section-div-class {
    float: left;
}
.arabic .contact_form td {
    text-align: left;
}
.arabic .feedback-section-input-container-div {
    margin-left: 10px;
    margin-right: 0;
}
.arabic .secondary-section-inner-div-class {
    float: left;
}
.nano > .pane{
	display:none !important;
}
#footerSlideButton:hover{
	background-position:left -52px;
}
#page_international #footerSlideButton{
    background: url("../images/sliderButton-eng.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    height: 50px;
    position: absolute;
    right: 20px;
    top: -55px;
    width: 50px;
    z-index: 9;
}
#page_international #footerSlideButton:hover{
	background-position:left -52px;
}
@media(max-width: 1000px){
	#frame, #scroll {
		max-height: 300px;
		min-height: 300px;
	}
	#frame li, #isotope li {
		height:100%;
	}
	#scroll .images, #isotope .images {
		height:100%;
	}
	#frame li img {
		height:100%;
	}
}
@media(max-width: 650px){
	.tabtile-small, .tabtile-med{
		line-height:normal;
		height:15px;
	}
	.tabion .tab-content{
		width:100%;
	}
	.tabion.arabic .tab-content{
		right:0;
	}
}

